.contact_page .logo img{padding:10px 12px 10px 0;background:none;}
aside [class*="col-"],aside .container{width:14px }
/* blog */ 
.article-info .article-image{width:50%;margin-right:30px;float:left;}
.blog-item .blog-item-inner .article-image:before{content:'';width:0;height:0;border-bottom:85px solid transparent;top:0;position:absolute;z-index:2;border-left:80px solid #fff;left:}
#blog-search .input-group {width:100%;margin-bottom:30px;}
.button-right {text-align:right;margin-right:0;}
.buttons .pull-right .btn {margin-right: 0;}
/* box info */
.box-info{position:relative;overflow:hidden;margin:15px 0 50px;padding:0;border:1px solid #dedede;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.box-info h2, .box-info h3, .box-info h4, .box-info h5, .box-info h6, .box-info p{margin:0}
.box-info *+p{margin-top:6px}
.box-info h2, .box-info h3, .box-info h4, .box-info h5, .box-info h6{text-transform:uppercase}
.box-info h3{font-size:16px;line-height:1em;letter-spacing:.64px;color:inherit;text-align: left;}
.box-info p{font-size:14px;line-height:14px;text-align: left;}
.box-info [class*=linearicons-], .box-info [class*=fa-]{font-size:37px;line-height:1em;color:#b4b4b4}
.box-info__item{padding:24px 30px 30px}
.box-info__item__cnt{position:relative;padding-left:55px}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:55px}
.box-info__item__cnt i{position:absolute;left:0;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
@media(min-width:768px){
.box-info{flex-flow:row nowrap}
.box-info, .box-info__item{display:flex}
.box-info__item{flex:1 1 33.333%;align-self:stretch}
.box-info__item+.box-info__item{border-left:1px solid #dedede}
html[dir=rtl] .box-info__item+.box-info__item{border-left:none;border-right:1px solid #dedede}
.box-info__item__cnt{align-self:center}
}

@media(min-width:1200px) and (max-width:1479px){
.box-info h3{font-size:15px;letter-spacing:.5px}
}
@media(min-width:992px) and (max-width:1199px){.box-info__item__cnt{padding-left:60px}
.box-info__item__cnt i{left:0}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:60px}
}
@media(min-width:768px) and (max-width:991px){.box-info [class*=linearicons-], .box-info [class*=fa-]{font-size:26px}
.box-info h3{font-size:16px;letter-spacing:0}
.box-info__item{padding:15px}
.box-info__item__cnt{padding-left:40px}
.box-info__item__cnt i{left:0}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:50px}
}
@media(max-width:767px){.box-info__item+.box-info__item{border-top:1px solid #dedede}
.box-info__item__cnt{padding-left:16%}
.box-info__item__cnt i{left:0}
html[dir=rtl] .box-info__item__cnt i{left:auto;right:0}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:16%}
}
@media(max-width:480px){
.box-info__item__cnt{padding-left:23%}
html[dir=rtl] .box-info__item__cnt{padding-left:0;padding-right:23%}
}
/* sf menu */
.sf-menu .simple_menu a,.sf-menu .simple_menu li > a, .sf-menu .simple_menu li > a:visited, .sf-menu .simple_menu li > a:focus {
display: block;
background: #7a1026;
color: #fff;
padding: 10px 20px;
border:1px solid #7a1026;}

.sf-menu .simple_menu a {
display: block;
background: #7a1026;
color: #fff;
padding: 10px 20px;
}
.sf-menu .simple_menu li.active > a, .sf-menu .simple_menu a:hover,
.sf-menu .simple_menu li.sfHover > a 
{
background: #f5f5f5;
color: #7a1026;
}
/* header .*/
@media (min-width: 768px) {
.top-line a:hover, .box-nav a:hover,
.box-language .toggle.active, .box-language .toggle:hover, .box-currency .toggle.active, .box-currency .toggle:hover,.nav span.toggle:hover {color:#fff;}
}
@media (max-width:1199px){header .top-line .box-comment, header .top-line .box-open{display:none;}
} 
@media (max-width:991px) and (min-width:768px){.megamenu{width:auto;}
}
@media (min-width:992px){.mid-line{height:75px;}
}
header .logo{margin-top: -21px;margin-bottom: 10px;}
/* heureka souhlas */
input[type="checkbox"][name="heureka_gdpr"] + label{margin-bottom:15px;}

#information-information a:not(.btn),.article-info a:not(.btn){color:#7a1026;}
#information-information a:hover:not(.btn), .article-info a:hover:not(.btn){color:inherit;}
@media (max-width:767px){.box-subcat li .name{position:initial;}
.box-subcat li .image+.name{position:absolute;}
}
button#zemez-newsletter-popup-button{padding:14px 18px 15px;font-weight:700;}
.newsletter-popup a:hover{color:#fff;}
#input-payment-captcha + img{float:right;}
aside#column-left ul.box-content.list-unstyled{border:1px #ddd solid;}
aside#column-left ul.box-content.list-unstyled li{margin:7px 0 7px;padding:0 10px 10px;border-bottom:1px solid #ddd;}
aside#column-left ul.box-content.list-unstyled li a{color:#7a1026;line-height:18px;}
aside#column-left ul.box-content.list-unstyled li:last-child{border:0;}
#product ul.quantity {height: 50px;}

/* gallimage swiper arrows */
.swiper-container[class*="gall-car"] .swiper-button-prev,
.swiper-container[class*="gall-car"] .swiper-button-next{
top:calc(50% + 22px);
-webkit-transform:translateY(-50%);
transform:translateY(-50%);
margin-top:0;
}
.swiper-container[class*="gall-car"] .swiper-button-prev:before,
.swiper-container[class*="gall-car"] .swiper-button-next:before{
color:#7a1026 !important
}
